<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>rwcSbK0FXG7Gh7dxm4wA099sT++lIWXFuTly+5v4F7w=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">tDGaMLG8kYvqqtI8zxntbXgLDHCOwMjkCMK3llXvP456KafOUmyLC953oW+QHlAheC7zhb75ZUjq
riarMRcob9IHitS5hl2Etd4wSpoC2Fb7YuH5t0UIKYREUDhCfMGRebreUl0nOVdHXnZ4+Wnz9XX8
8XdTBeTctKRZ0DE7/ARo2uuzqrH14mj40inOpfc0n9Rw7lNYFxUEjB1MAr7CcQCiwgkurT9pP8FD
XJk/mKiX+MgU3P/b7KzH0KpCVvK07F5p3OfN6pRLLqitQCtCW0MKqCBDTpkVjZEvZuv9Z18tAAB0
5niBxXrzmBOzjH+937uGBE1t+sTDRJP1X1K8fw==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIDbDCCAlSgAwIBAgIbLTM1MjFiYTBiOjE4NmEyMGEzODJiOi04MDAwMA0GCSqGSIb3DQEBBQUA
MGAxCzAJBgNVBAYTAlVTMR0wGwYDVQQKExRUZWxlcmF5IFRlY2hub2xvZ2llczEfMB0GA1UECxMW
RGV2ZWxvcG1lbnQgRGVwYXJ0bWVudDERMA8GA1UEAxMIU2VsZlNpZ24wHhcNMjMwMzAxMTExNzA0
WhcNNDMwMzAyMTExNzA0WjBgMQswCQYDVQQGEwJVUzEdMBsGA1UEChMUVGVsZXJheSBUZWNobm9s
b2dpZXMxHzAdBgNVBAsTFkRldmVsb3BtZW50IERlcGFydG1lbnQxETAPBgNVBAMTCFNlbGZTaWdu
MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAzoOISEM60j9n3+awm7ft+KyyoD4O80n4
4bD8SDmiL3byiR+Oxu1V4lTt0r4exJUKuP7puW4Y/Xx/9B6+QuokFB07olS5gMQSsHdLQS3QAnSw
/G6FbpSg9Qec5DaDnhz//Vr8aL8Yt7y4yzaVApGA8XTAcSUIXDpP8aOXQ7CuzHhDwwSqoL9UMd1C
I7Wgj3QTWZfUpqNEU5V94oSjxg0H1mamYzkJrvVF3rEbUZePMIj75w9aLLzCBBTBU7zFCEr64kJN
qaRkjHIRpfepEdiiK0c4jv9j8nz0BV5pCLSHb8NSn8U2kfEl33yJ1w50vfWERto2lC+N/fwv9hKp
Cx68awIDAQABoxcwFTATBgNVHSUEDDAKBggrBgEFBQcDAzANBgkqhkiG9w0BAQUFAAOCAQEAeWXq
QP23+7bD2xWZ2qP4sTb3AIp6uXzYCieB5JW4leCkcb6saOvcEUhFkudmuRyzUKvjeYquUGY7kkJq
v3jJ63oHAVjJCMnUpVi6Z0dJ/dSn7Yq2a8ZsjsAXrWeukidZ2/Q53tRDYCUpzW0cVvZSXG/ggBhp
DikMeE4bUeyVyF/BCARewD+yHr0YrZyM9HZjpm0TxVINObAt++nynHHDRuL4A+wbTzH2J6lortCt
ffE0kr+eeKJERWAjlB9+J9q/TZfahYQuJitiLBQjZyDXeb/jQ717TbnOA1DsDTmmEq8387hllA2a
1foAA6NAvjYCm2XAaLne5wURuLihYu6JKw==</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>06M0UgK/0uDJj54TRvqgQhFHi/GZp14s99axGBOblsQ=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.nautilusmedical.dicomray.ANETransport/META-INF/ANE/extension.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ADu4uKVwqr/Q4eP38DzyWMqQVClbcBPoM3JEVOk3E0o=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.nautilusmedical.dicomray.ANETransport/catalog.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ZcPaPDqCdGSZ7WYNg69lKUgjDGpNIGNrFVBPg951vEc=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.nautilusmedical.dicomray.ANETransport/library.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>IrMH159ic1rTtff8gMlvmaxVhFvui5doBBDuTCzKEQA=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.nautilusmedical.dicomray.ANETransport/META-INF/ANE/Windows-x86/ANETransport.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>tlQEAS0OQa7VEFfLPZdCqpxkuO1yXtDyuNLFZgS54uE=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.nautilusmedical.dicomray.ANETransport/META-INF/ANE/Windows-x86/library.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>IrMH159ic1rTtff8gMlvmaxVhFvui5doBBDuTCzKEQA=</DigestValue></Reference><Reference URI="assets/images/icons/icon100.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>9GmQaIWBK+ZU1gFkhBkS3CoeSgy5/h65rt9kzmJiOdQ=</DigestValue></Reference><Reference URI="assets/images/icons/icon1024.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>HnI6MM2Wbl+cjqBKTvM+PWEjkbgimn0Crn0VIzr7D9w=</DigestValue></Reference><Reference URI="assets/images/icons/icon128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>33F90/fzmfxY9Ck2C3A7+fTKgHqa/DKUB+2EUnrbm70=</DigestValue></Reference><Reference URI="assets/images/icons/icon144.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>TgF+5oQToEBFjojftCK0aZvW6b5sfc8+03a59j4qKyo=</DigestValue></Reference><Reference URI="assets/images/icons/icon16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7e9ud8um7W3ZAiRz1kT4u3A+afTjE2XCGnrvUIN7L+w=</DigestValue></Reference><Reference URI="assets/images/icons/icon32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>cIo/ta7lDLiNHObD5gjP57zYJt8qvV0wwwEdfKJHSsk=</DigestValue></Reference><Reference URI="assets/images/icons/icon48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>liGj5iCVWHZWj6Uv9gJn/aU+khiU+un1jteReQ+kjXU=</DigestValue></Reference><Reference URI="assets/images/icons/icon512.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>YiPBssRfwul2A73daWckBoxO7yvcWraVnQE1dqVslOY=</DigestValue></Reference><Reference URI="assets/images/icons/icon72.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>zCKsg6C6em8zRrBYrhQOVpWFAyX22aE5cpVWCwHxnt8=</DigestValue></Reference><Reference URI="DICOMViewer.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>fsujmxhkK5XWcWEQ/FpPflOV4pWCT60B66FaSxV52p0=</DigestValue></Reference>
      </Manifest>
    </Object>
    <Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" > 
  <xades:QualifyingProperties>
    <xades:UnsignedProperties > 
      <xades:UnsignedSignatureProperties>
        <xades:SignatureTimeStamp>
     	  <xades:HashDataInfo uri="#PackageSignatureValue">
     	    <Transforms>
          	  <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
            </Transforms>
            <xades:EncapsulatedTimeStamp>
              [encoded data, 4788 characters]
cCKXOHWNIpoLvR9Pf3P47oM=
            </xades:EncapsulatedTimeStamp>     	
     	  </xades:HashDataInfo>     	
        </xades:SignatureTimeStamp>
      </xades:UnsignedSignatureProperties> 
    </xades:UnsignedProperties>
  </xades:QualifyingProperties>
</Object>
  </Signature>
</signatures>
